/* CSS Document */

.callout, .cta > a { background-color: #FFCA05; border: 1px solid #58585B; color: #58585B; padding: 0.25em; display: block; text-align: center; margin-bottom: 4px; font-size: 150%; }
	.cta > a:hover { background-color: #FFD22A; }
	.cta > a.cta-volunteer { background-color: #029FD6; color: #FFF; }
		.cta > a.cta-volunteer:hover { background-color: #02A7E0; }
